» Ubuntu » Pakketten

Error

two or more packages specified (python-z3c.autoinclude natty)